body #notfound {
    width: 100%;
    display: block;
    padding: 10px 0 50px !important;
    background: #70d674;
    margin: -20px 0 0 0!important;
}

body #notfound div,
body #notfound h1,
body #notfound h3,
body #notfound p {
    font-family: 'Rubik', sans-serif !important;
    text-align: left !important;
}
body #notfound .container {
    width: 100%;
    max-width: 1200px;
    display: table;
    margin: 0 auto;
}

body #notfound .bear {
    width: 100%;
    display: table;
    text-align: center;
    margin: 60px 0 40px 0;
    position: relative;
}

body #notfound .bearsays {
    position: absolute;
    right: 22.5%;
    top: -11%;
    max-width: 200px;
    background: rgb(255, 255, 255);
    padding: 10px 20px;
    border-radius: 10px;
    box-shadow: 0 2px 14px #70d674;
}

#notfound .bear,
#notfound .bearsays p {
    text-align: center !important;
}

body #notfound .col-12 {
    width: 100%;
    display: table;
    position: relative;
    max-width: 800px;
    margin: 0 auto;
}

body #notfound .col-6 {
    width: 50%;
    display: table;
    float: left;
    position: relative;
}

body #notfound .men {
    text-align: center !important;
}

body #notfound .men img {
    margin-top: -70px;
}

body #notfound .yazi {
    color: #fff;
}

body #notfound h1 {
    font-size: 40px;
    margin-bottom: 0;
    margin-top: 2px;
}

body #notfound h3 {
    font-size: 20px;
    font-weight: 300 !important;
}

body #notfound a {
    color: #fff;
    font-weight: 300 !important;
}

body #notfound a:hover {
    text-decoration: none;
}

body #notfound .button a {
    display: table;
    background: #486fa5;
    padding: 10px 20px;
    text-decoration: none;
    border-radius: 6px;
    font-size: 15px;
}

body #notfound .button {
    margin-top: 20px;
    padding: 0 !important;
}

body #notfound .button a:hover {
    background: #34537d;
    color:#fff;
}


@media screen and (max-width:1044px) {
    body #notfound .bearsays {
        right: 19%;
    }
}

@media screen and (max-width:924px) {
    body #notfound .bearsays {
        right: 15%;
    }
}

@media screen and (max-width:818px) {
    body #notfound .bearsays {
        right: 10%;
    }
}

@media screen and (max-width:755px) {
    #notfound .bear img {
        width: 95%;
        max-width: 626px;
    }
    #notfound .men img {
        width: 100%;
        max-width: 281px;
    }
}

@media screen and (max-width:718px) {
    body #notfound .bearsays {
        right: 5%;
    }
}


@media screen and (max-width:767px) {
    body #notfound div,
    body #notfound h1,
    body #notfound h3,
    body #notfound p {
        text-align: center !important;
    }
    body #notfound {
        padding: 0 0 20px !important;
    }
    body #notfound .men {
        display: none;
    }
}

@media screen and (max-width:640px) {
    body #notfound .bearsays {
        right: 1%;
    }
}
@media screen and (max-width:540px) {
    body #notfound .bearsays,
    body #notfound .men {
        display: none;
    }
}
